Gentoo Archives: gentoo-dev

From: "Kevin F. Quinn" <kevquinn@g.o>
To: gentoo-dev@l.g.o
Subject: Re: [gentoo-dev] A Gentle Reminder
Date: Sun, 11 Feb 2007 12:22:44
Message-Id: 20070211132248.2cc5562a@c1358217.kevquinn.com
In Reply to: [gentoo-dev] A Gentle Reminder by Stephen Bennett
On Thu, 8 Feb 2007 22:34:32 +0000
Stephen Bennett <spb@g.o> wrote:

> If any of you were thinking of removing the latest stable version of a > package, don't. Even if you're the package maintainer, even if there > are open security bugs against it, even if someone has filed you a bug > requesting that it be removed. If it's the latest stable version on > any architecture, you don't remove it. If you do, we'll know, and we > won't be happy. > > There. It's not that hard to understand, is it?
Do you object to such packages (specifically with security issues) being p.masked? I'm not sure we should be encouraging people to continue using packages when we know there are known security issues. -- Kevin F. Quinn

Attachments

File name MIME type
signature.asc application/pgp-signature

Replies

Subject Author
Re: [gentoo-dev] A Gentle Reminder Ciaran McCreesh <ciaranm@×××××××.org>
Re: [gentoo-dev] A Gentle Reminder Vlastimil Babka <caster@g.o>